Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2673 - macros don't work
Summary: macros don't work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 21:24 UTC by oreilly
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-16 03:27:58 UTC


Attachments (Terms of Use)

Description oreilly 1999-05-08 21:24:53 UTC
does not appear to recognize macros in ~/.ncftp/macros

Comment 1 Jeff Johnson 1999-05-16 03:27:59 UTC
ncftp 3.0 no longer supports macros. Recompile from the Red Hat 5.2
ncftp-2.4.3-4.src.rpm if you desire that functionality.


Note You need to log in before you can comment on or make changes to this bug.